@charset "UTF-8";
html {
  font-family: 'Noto Sans JP', 'Source Sans Pro', Roboto, -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  scroll-behavior: smooth;
  color: #3A4447;
  background-color: #000;
  color: #fff;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

button {
  cursor: pointer;
  border: none;
}

main {
  display: block;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

em,
address {
  font-style: normal;
}

.sp-view {
  display: none;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(to bottom, #F2EEEB 0%, #F2EEEB 100%);
  border-radius: 10px;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

@keyframes fadeIn {
  to {
    opacity: 1;
    /* 最終的な状態で表示 */
  }
}

main {
  display: block;
}

main::before {
  content: '';
  background-image: url(../images/back.png);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.bg-container {
  position: relative;
  z-index: 2;
}

.header-content {
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 5;
}

.header-menu ul {
  display: flex;
  align-items: center;
  padding-left: 47px;
}

.header-menu li {
  display: flex;
  align-items: center;
}

.header-menu li::after {
  content: url(../images/ic_slash.svg);
  margin: 0 13px;
}

.header-menu li:last-child::after {
  content: none;
}

.header-menu a {
  color: #fff;
}

.header-menu a:hover, .header-menu a:focus {
  text-decoration: underline;
}

.header-line {
  border-radius: 0px 0px 0px 8px;
  background-color: #CF1818;
  color: #fff;
  display: flex;
  align-items: center;
  line-height: 15px;
  padding: 14px;
}

.header-line:hover, .header-line:focus {
  opacity: 0.8;
}

.header-line img {
  width: 55px;
  margin-right: 14px;
}

.header-line p {
  font-size: 11px;
}

.header-line p strong {
  font-size: 13px;
}

.container {
  max-width: 910px;
  width: 90%;
  margin: 0 auto;
}

.main-visual {
  padding: 154px 0 0;
  text-align: center;
  background-image: url(../images/kv_wave.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  background-color: #000000;
}

.main-visual::after {
  content: '';
  position: absolute;
  right: -30%;
  display: block;
  top: -10%;
  width: 80%;
  height: 120%;
  background-image: url(../images/kv_dragon.png);
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0;
  /* 初期状態は非表示 */
  animation: fadeIn 1s ease-in-out 1.5s forwards;
  /* アニメーションの設定 */
}

.main-visual h1 {
  position: relative;
  z-index: 2;
  opacity: 0;
  animation: fadeIn 1s ease-in-out 0.3s forwards;
}

.main-visual p img {
  opacity: 0;
  animation: fadeIn 1s ease-in-out 0.3s forwards;
}

.mincho {
  font-family: 'Noto Serif JP', serif;
}

.main-info {
  margin-top: 40px;
  position: relative;
  z-index: 2;
}

.main-info h2 {
  font-size: 20px;
  margin-bottom: 8px;
}

.main-info p {
  font-size: 15px;
  font-weight: bold;
}

.main-info strong {
  color: #FCE300;
}

.main-define {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: YuKyokasho, 'Heisei Mincho Std', sans-serif;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(5.5px);
  height: 87px;
  margin-top: 94px;
  position: relative;
  z-index: 2;
}

.main-define dt {
  background: linear-gradient(93deg, #FBC016 14.51%, #EDFD31 47.55%, #FF4B4B 99.09%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 24px;
}

.main-define dd {
  font-size: 22px;
  display: flex;
  align-items: center;
}

.main-define dd br {
  display: none;
}

.main-define dd::before {
  content: url(../images/ic_objects.svg);
  margin: 0 13px;
}

.boss-content {
  background: linear-gradient(97deg, #480A0A 8.37%, #192432 93.62%);
  mix-blend-mode: screen;
  padding: 60px 0;
  opacity: 0.9;
}

.boss-inner {
  display: flex;
  align-items: center;
}

.boss-inner figure {
  order: -1;
  position: relative;
  margin-right: 47px;
  flex-shrink: 0;
  width: 260px;
}

.boss-inner figure img {
  width: 100%;
}

.boss-inner figcaption {
  position: absolute;
  bottom: -23px;
  right: -36px;
}

.boss-inner figcaption img {
  width: 200px;
}

.boss-inner h2 {
  font-size: 30px;
  padding-bottom: 13px;
  border-bottom: 1px solid #fff;
  margin-bottom: 16px;
}

.boss-inner h2 span {
  font-size: 20px;
  display: block;
}

.boss-inner p {
  font-size: 17px;
}

.title {
  text-align: center;
  margin-bottom: 36px;
}

.title p {
  font-size: 34px;
  font-weight: bold;
}

.judges-content {
  padding-top: 74px;
}

.judges-profile {
  display: flex;
  align-items: center;
  background-color: #2A262F;
  padding-right: 28px;
  margin-bottom: 15px;
}

.judges-profile figure {
  width: 318px;
  flex-shrink: 0;
  order: -1;
  margin-right: 38px;
  position: relative;
}

.judges-profile figure img {
  width: 100%;
}

.judges-profile figcaption {
  position: absolute;
  right: 13px;
  bottom: 13px;
}

.judges-profile figcaption a {
  display: flex;
  align-items: center;
}

.judges-profile figcaption a:hover, .judges-profile figcaption a:focus {
  opacity: 0.8;
}

.judges-profile h3 {
  font-size: 33px;
}

.judges-profile p {
  font-size: 15px;
}

.judges-profile-item {
  display: flex;
  flex-direction: column;
  width: 215px;
  background-color: #2A262F;
}

.judges-profile-item h3 {
  font-size: 24px;
  margin-bottom: 6px;
  text-align: center;
  line-height: 36px;
}

.judges-profile-item h3.mini {
  font-size: 18px;
}

.judges-profile-item p {
  font-size: 13px;
}

.judges-profile-item figure {
  order: -1;
  position: relative;
}

.judges-profile-item figure img {
  width: 100%;
}

.judges-profile-item figcaption {
  position: absolute;
  right: 12px;
  bottom: 12px;
}

.judges-profile-item figcaption a {
  display: flex;
  align-items: center;
}

.judges-profile-item figcaption a:hover, .judges-profile-item figcaption a:focus {
  opacity: 0.8;
}

.judges-profile-item button {
  width: 100%;
  border-radius: 4px;
  background-color: #5C5462;
  height: 31px;
  border: none;
  color: #EDF5FF;
  font-size: 12px;
  margin-top: 12px;
  position: relative;
}

.judges-profile-item button.mini {
  margin-top: auto;
}

.judges-profile-item button::after {
  content: url(../images/ic_plus.svg);
  position: absolute;
  right: 10px;
  top: 8px;
}

.judges-profile-item button.is-active {
  background-color: #323538;
  color: #555C64;
}

.judges-profile-item button.is-active::after {
  opacity: 0.2;
}

.judges-members {
  display: flex;
  gap: 13px;
}

.judge-info {
  padding: 12px 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.support-content {
  padding-top: 130px;
  text-align: center;
}

.support-text {
  font-size: 20px;
  margin-bottom: 25px;
}

.support-members {
  display: flex;
  justify-content: space-between;
}

.support-members li {
  width: 48%;
}

.support-members figure {
  display: flex;
  align-items: center;
}

.support-members figure img {
  width: 100%;
}

.support-members figcaption {
  margin-top: 14px;
  font-size: 28px;
}

.flow-content {
  padding-top: 123px;
}

.flow-banner {
  display: flex;
  align-items: center;
  margin-bottom: 33px;
}

.flow-banner:hover, .flow-banner:focus {
  opacity: 0.8;
}

.flow-banner img {
  width: 100%;
}

.flow-text {
  font-size: 18px;
  text-align: center;
  margin-bottom: 34px;
  font-weight: bold;
}

.flow-text strong {
  color: #FCE300;
}

.qualify-content {
  border-radius: 8px;
  background-color: rgba(33, 73, 111, 0.7);
  padding: 45px 157px 30px;
  text-align: center;
  margin-bottom: 16px;
}

.qualify-content h3 {
  font-size: 77px;
  margin-bottom: 30px;
  position: relative;
}

.qualify-content h3 img {
  position: relative;
  z-index: 2;
}

.qualify-content h3::before {
  content: url(../images/circle_01.svg);
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: -20px;
  margin: 0 auto;
}

.qualify-content p {
  font-size: 15px;
  font-weight: bold;
}

.qualify-content p strong {
  color: #FCE300;
}

.final-content {
  border-radius: 11px;
  background-color: rgba(98, 44, 70, 0.78);
  padding: 45px 50px 30px;
  text-align: center;
}

.final-content h3 {
  position: relative;
  margin-bottom: 20px;
}

.final-content h3 img {
  position: relative;
  z-index: 2;
}

.final-content h3::before {
  content: url(../images/circle_02.svg);
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: -20px;
  margin: 0 auto;
}

.final-content p {
  font-size: 23px;
  font-weight: bold;
}

.final-content > img {
  width: 100%;
}

.special-content {
  padding-top: 80px;
  text-align: center;
}

.special-content h3 {
  font-size: 28px;
  margin-bottom: 34px;
}

.special-content h3 em {
  color: #E440FF;
}

.special-content h3 strong {
  color: #FCE300;
}

.special-flex {
  display: flex;
  gap: 20px;
}

.special-flex figure {
  order: -1;
}

.special-flex figure img {
  width: 100%;
}

.special-flex h4 {
  margin-bottom: 15px;
}

.special-flex p {
  font-size: 13px;
}

.special-left {
  display: flex;
  flex-direction: column;
  background-color: #2A262F;
  width: 287px;
  flex-shrink: 0;
}

.special-left-info {
  padding: 30px 27px 24px;
}

.special-right-section {
  display: flex;
  align-items: center;
  background-color: #2A262F;
}

.special-right-section figure {
  width: 287px;
  flex-shrink: 0;
}

.special-right-section.is-bottom {
  margin-bottom: 18px;
}

.special-right-info {
  padding: 0 30px;
}

.guide-content {
  padding-top: 132px;
}

.guide-text {
  border-radius: 7px;
  border: 2px solid #FFF;
  font-size: 22px;
  text-align: center;
  padding: 25px 0;
  margin-bottom: 26px;
}

.guide-info {
  border-radius: 7px;
  border: 2px solid #FFF;
  padding: 55px 65px 60px;
}

.guide-list {
  font-size: 30px;
  margin-bottom: 20px;
}

.guide-list li {
  display: flex;
  align-items: center;
}

.guide-list li::before {
  content: url(../images/ic_check.svg);
  margin-right: 14px;
}

.guide-attention {
  font-size: 16px;
}

.guide-attention h3 {
  font-size: 16px;
  font-weight: normal;
}

.guide-entry {
  display: flex;
  align-items: center;
  margin-top: 38px;
}

.guide-entry figure {
  display: flex;
  align-items: center;
  width: 229px;
  margin-right: 30px;
  flex-shrink: 0;
}

.guide-entry .header-line {
  border-radius: 4px;
  width: 227px;
}

.guide-entry-text {
  font-size: 17px;
  margin-bottom: 30px;
}

.partner-content {
  padding-top: 123px;
}

.youtube {
  position: relative;
  padding-bottom: 56.25%;
  display: block;
  overflow: hidden;
  border-radius: 12px;
  border: 1px solid #fff;
}

.youtube video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.youtube-official {
  position: absolute;
  font-size: 15px;
  display: flex;
  align-items: center;
  right: 0;
  bottom: 0;
  color: #fff;
}

.youtube-official p {
  margin-right: 22px;
  font-weight: bold;
}

.youtube-official img {
  width: 133px;
}

.youtube-official:hover p, .youtube-official:focus p {
  text-decoration: underline;
}

.youtube-official:hover img, .youtube-official:focus img {
  opacity: 0.8;
}

.partner-text {
  font-size: 16px;
  margin: 24px auto;
}

.partner-text a {
  color: #FCE300;
}

.partner-text a:hover, .partner-text a:focus {
  text-decoration: underline;
}

.partner-inner {
  max-width: 535px;
  width: 90%;
  margin: 0 auto;
}

.partner-link {
  display: flex;
  align-items: center;
}

.partner-link:hover, .partner-link:focus {
  opacity: 0.8;
}

.partner-link img {
  width: 100%;
}

.cooperator-content {
  padding: 106px 0 120px;
}


.cooperator-content a {
  margin: 30px 0 0 0;
  display: block;
  transition: 0.3s;
}

.cooperator-content a:hover {
  opacity: 0.7;
}

.cooperator-content figure {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

.cooperator-content figure img {
  width: 100%;
}

.cooperator-text {
  margin-top: 25px;
}

.cooperator-text img {
  width: 348.621px;
}

.cooperator-info.is-top {
  margin-bottom: 25px;
}

.cooperator-info h3 {
  font-size: 22px;
  margin-bottom: 5px;
  line-height: 1.09;
}

.cooperator-info h3.green {
  color: #3FFF9F;
}

.cooperator-info h3.pink {
  color: #FC7AA5;
}

.cooperator-info p {
  font-size: 15px;
  line-height: 1.6;
}

.media-partner-content a {
  width: 100%;
  max-width: 535px;
  display: block;
  margin: 30px auto 0 auto;
}

.media-partner-content p {
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 150px;
}

.media-partner-content a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.media-partner-content img {
  width: 100%;
}

.footer-content {
  position: relative;
  z-index: 2;
  text-align: center;
  padding-bottom: 30px;
}

.footer-content h2 img {
  width: 487px;
}

.footer-content small {
  font-size: 17px;
}

.footer-boost {
  margin-bottom: 58px;
}

.entry-content {
  display: none;
}

@media screen and (max-width: 1080px) {
  .special-flex {
    flex-wrap: wrap;
  }
  .special-left {
    width: 100%;
  }
}

@media screen and (max-width: 680px) {
  .pc-view {
    display: none;
  }
  .sp-view {
    display: block;
  }
  .title {
    margin-bottom: 6.4vw;
  }
  .title h2 img {
    height: 13.06667vw;
  }
  .title p {
    font-size: 5.6vw;
  }
  .header-content {
    display: none;
  }
  .main-visual {
    padding: 26.13333vw 0 0;
  }
  .main-visual::after {
    right: -60%;
    top: -7%;
    width: 135%;
    height: 100%;
  }
  .main-visual h1 img {
    width: 71.73333vw;
  }
  .main-visual p {
    position: relative;
    z-index: 2;
  }
  .main-visual p img {
    width: 33.2696vw;
  }
  .main-info {
    width: 80%;
    margin: 5.33333vw auto 0;
  }
  .main-info h2 {
    font-size: 4.26667vw;
  }
  .main-info p {
    font-size: 3.46667vw;
  }
  .main-info-text {
    margin-top: 2.13333vw;
  }
  .main-info-text br {
    display: none;
  }
  .main-define {
    flex-direction: column;
    margin-top: 18.66667vw;
    height: auto;
  }
  .main-define dt {
    padding: 4.26667vw 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.18);
    font-size: 4.26667vw;
    width: 100%;
  }
  .main-define dd {
    padding: 4.8vw 0;
    font-size: 4.26667vw;
    text-align: left;
    line-height: 1.375;
    font-weight: bold;
  }
  .main-define dd br {
    display: block;
  }
  .boss-inner {
    flex-direction: column;
  }
  .judge-info {
    padding: 2.66667vw;
  }
  .judges-profile {
    flex-direction: column;
  }
  .judges-members {
    flex-wrap: wrap;
    gap: 2.66667vw 0;
    justify-content: space-between;
  }
  .judges-profile-item {
    width: 48%;
  }
  .judges-profile-item h3 {
    font-size: 4.53333vw;
    margin-bottom: 1.33333vw;
  }
  .judges-profile-item h3.mini {
    font-size: 3.46667vw;
  }
  .judges-profile-item p {
    font-size: 2.93333vw;
  }
  .judges-profile-item figcaption {
    right: 2.38667vw;
    bottom: 1.78933vw;
  }
  .judges-profile-item figcaption a {
    width: 13.1248vw;
  }
  .special-flex {
    flex-direction: column;
    gap: 2.4vw;
  }
  .special-flex h4 {
    margin-bottom: 4vw;
  }
  .special-left {
    width: 100%;
  }
  .special-right-section {
    flex-direction: column;
  }
  .special-right-section figure {
    width: 100%;
  }
  .special-content {
    padding-top: 6.93333vw;
  }
  .special-content h3 {
    font-size: 3.73333vw;
    margin-bottom: 4vw;
  }
  .special-left-info {
    padding: 4vw 5.33333vw 5.33333vw;
  }
  .special-left-info p {
    font-size: 3.46667vw;
  }
  .special-right-info {
    padding: 4vw 5.33333vw 5.33333vw;
  }
  .special-right-info p {
    font-size: 3.46667vw;
  }
  .guide-content {
    padding-top: 18.13333vw;
  }
  .guide-entry {
    flex-direction: column;
    margin-top: 5.33333vw;
  }
  .guide-entry figure {
    margin-right: 0;
    width: 100%;
    margin-bottom: 4vw;
  }
  .guide-entry figure img {
    width: 100%;
  }
  .guide-entry .header-line {
    width: 100%;
  }
  .guide-entry .header-line p {
    font-size: 2.93333vw;
  }
  .guide-entry .header-line p br {
    display: none;
  }
  .guide-entry .header-line p strong {
    font-size: 3.46667vw;
  }
  .guide-entry .header-line img {
    width: 16vw;
  }
  .guide-entry-text {
    margin-bottom: 5.33333vw;
    font-size: 3.46667vw;
  }
  .guide-text {
    padding: 3.2vw 0;
    font-size: 4vw;
    margin-bottom: 4vw;
  }
  .guide-info {
    padding: 6.93333vw 6.13333vw;
  }
  .guide-list {
    margin-bottom: 2.66667vw;
  }
  .guide-list li {
    font-size: 3.46667vw;
  }
  .guide-list li::before {
    transform: scale(0.5);
    width: 4.53333vw;
  }
  .guide-attention h3 {
    font-size: 3.2vw;
  }
  .guide-attention li {
    font-size: 3.2vw;
  }
  .entry-content {
    display: flex;
    align-items: center;
    background-color: #CF1818;
    padding: 3.2vw;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
  }
  .entry-content img {
    width: 12.53333vw;
    flex-shrink: 0;
    margin: 0 2.13333vw;
  }
  .entry-content p {
    font-size: 2.66667vw;
    text-align: left;
  }
  .entry-content p strong {
    font-size: 3.46667vw;
  }
  .entry-content a {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    border: 2px solid #FFF;
    width: 42.66667vw;
    color: #fff;
    height: 12.53333vw;
    font-size: 3.73333vw;
    font-weight: bold;
    flex-shrink: 0;
  }
  .boss-content {
    padding: 10.66667vw 0;
  }
  .boss-inner h2 {
    text-align: center;
    font-size: 5.86667vw;
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 1.6vw;
  }
  .boss-inner h2 span {
    font-size: 5.33333vw;
  }
  .boss-inner figure {
    margin: 0 auto 7.2vw;
    width: 69.33333vw;
  }
  .boss-inner figcaption {
    right: -px-to-vw(12.4);
    bottom: -px-to-vw(15);
  }
  .boss-inner figcaption img {
    width: 37.5632vw;
  }
  .boss-inner p {
    font-size: 3.73333vw;
  }
  .judges-content {
    padding-top: 16.8vw;
  }
  .judges-profile {
    padding-right: 0;
  }
  .judges-profile figure {
    width: 100%;
    margin-right: 0;
  }
  .judges-profile h3 {
    font-size: 6.66667vw;
    text-align: center;
  }
  .judges-profile p {
    font-size: 3.2vw;
  }
  .judges-profile > div {
    padding: 4vw;
  }
  .support-content {
    padding-top: 15.46667vw;
  }
  .support-text {
    font-size: 4.26667vw;
    margin: 0 auto 4.26667vw;
    width: 83%;
  }
  .support-members {
    flex-direction: column;
  }
  .support-members li {
    width: 100%;
    margin-bottom: 5.06667vw;
  }
  .support-members li:last-child {
    margin-bottom: 0;
  }
  .flow-content {
    padding-top: 20.53333vw;
  }
  .flow-banner {
    margin-bottom: 2.66667vw;
  }
  .flow-text {
    font-size: 3.73333vw;
    margin-bottom: 5.06667vw;
  }
  .qualify-content {
    padding: 8vw 5.06667vw 5.06667vw;
    margin-bottom: 2.66667vw;
  }
  .qualify-content h3 {
    margin-bottom: 3.46667vw;
  }
  .qualify-content h3::before {
    transform: scale(0.5);
    top: -8vw;
  }
  .qualify-content h3 img {
    width: 25.06667vw;
  }
  .qualify-content p {
    font-size: 3.46667vw;
  }
  .final-content {
    padding: 8vw 5.06667vw 5.06667vw;
  }
  .final-content h3 {
    margin-bottom: 3.46667vw;
  }
  .final-content h3::before {
    transform: scale(0.5);
    top: -8vw;
  }
  .final-content h3 img {
    width: 25.06667vw;
  }
  .final-content p {
    font-size: 3.73333vw;
  }
  .partner-content {
    padding-top: 21.86667vw;
  }
  .partner-content .title p img {
    width: 51.78187vw;
  }
  .partner-text {
    margin: 2.4vw auto;
    font-size: 3.73333vw;
  }
  .cooperator-content {
    padding: 17.86667vw 0 22.66667vw;
  }
  .cooperator-content figure {
    margin-bottom: 8vw;
  }
  .cooperator-text img {
    width: 57.51707vw;
  }
  .cooperator-info.is-top {
    margin-bottom: 5.33333vw;
  }
  .cooperator-info h3 {
    font-size: 5.86667vw;
  }
  .cooperator-info p {
    font-size: 3.73333vw;
  }
  .footer-content {
    padding-bottom: 32vw;
  }
  .footer-content h2 img {
    width: 70.45067vw;
  }
  .footer-content small {
    font-size: 2.93333vw;
  }
  .footer-boost {
    margin-bottom: 6.4vw;
  }
  .footer-boost img {
    width: 33.2696vw;
  }
}
